/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
/* .sliderkit .sliderkit-nav-clip ul li{float:left;} */
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;background:#fff;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Counter
 *---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}

/*---------------------------------
 *  Loader
 *---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}

.photosgallery-vertical{width:615px;height:480px;}
/* Nav */
.photosgallery-vertical .sliderkit-nav{display: inline-block;margin-right: 13px;position: relative;vertical-align: top;width:117px;height:100%;}
.photosgallery-vertical .sliderkit-nav-clip{left:0px;}
.photosgallery-vertical .sliderkit-nav-clip ul li{margin:16px 0;padding:0;}
.photosgallery-vertical .sliderkit-nav-clip ul li a{display:block;width:117px;height:117px;overflow:hidden;padding:0px;}
/* .photosgallery-vertical .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0;border:3px solid #c5dbe6;} */
.photosgallery-vertical .sliderkit-nav-clip ul li img{width:117px;height:117px;margin-bottom:-3px;}

/* Nav buttons */
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn{position:absolute;left:0;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn a{display:block;width:95px;height:16px;background:transparent url("../images/arrows-v.png") no-repeat center 0;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn a span{display:none;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev{top:25px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next{bottom:25px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev a{background-position:center -89px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next a{background-position:center -108px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev a:hover,
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:center -126px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next a:hover,
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next a:focus{background-position:center -145px;}

/* Go Buttons */
.photosgallery-vertical .sliderkit-go-btn a{width:200px;height:300px;background:#ccc;opacity:.8;}
.photosgallery-vertical .sliderkit-go-prev{top:0;left:0;}
.photosgallery-vertical .sliderkit-go-next{top:0;right:0;}

/* Panel */
.sliderkit-panels {display: inline-block;position: relative;width:480px;height:480px;}
.photosgallery-vertical .sliderkit-panel{top:0;left:0;width:480px;height:480px;}
